[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tmatrix2_double): Tmatrix2_extended

Allow assignment of two-dimensional double precision matrix to two-dimensional extended precision matrix

## Declaration

Source position: matrix.pp line 452

`operator operator :=(Tmatrix2_double): Tmatrix2_extended(`
`const v: Tmatrix2_double`
`):Tmatrix2_extended;`

## Description

This operator allows you to use a two-dimensional matrix with double precision values wherever a two-dimensional matrix with extended precision is expected.

Documentation generated on: Feb 26 2014